export declare class ContentWrapper {
  myProperty: {
    name: string;
    description: string;
    hour: string;
    minute: string;
    duration: string;
    date: string;
  };
  render(): any;
  changeDTO(ev: any): void;
}
